<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="64f0b57a3c9801d798a62f95cea52bec">
        <source>No shipment without pickup order was found among the selected items.</source>
        <target>Pośród wybranych pozycji nie odnaleziono przesyłek bez zleceń odbioru.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4ecf1757a3200d2588e5b117aa3bdb5e">
        <source>InPost API error: {message}</source>
        <target>Błąd API InPost: {message}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9dab71a1815a92e4ef66b1e9e0455158">
        <source>Unsuccessful InPost API response. Status code: {status}.</source>
        <target>Niepomyślna odpowiedź z API InPost. Kod odpowiedzi: {status}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a4d0ac5b2baf707b9017428de8b4e64c">
        <source>Could not connect to the InPost API.</source>
        <target>Nie udało się połączyć z API InPost.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1da2e8106b3a2171fbb7193a24b91526">
        <source>An unexpected error occurred.</source>
        <target>Wystąpił nieoczekiwany błąd.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="38490512bd1a7ffa29835c9fe2e748df">
        <source>Could not print shipment label.</source>
        <target>Nie udało się wydrukować etykiety przesyłki.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="23d764a24489ff83be53565d0cfaf592">
        <source>No orders without shipment found.</source>
        <target>Nie odnaleziono zamówień bez istniejących przesyłek.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0670a291fec1a4a8d4ce9de54cb47911">
        <source>Could not create shipment for order #{orderId}: {error}</source>
        <target>Nie udało się utworzyć przesyłki dla zamówienia #{orderId}: {error}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="318e5da09b70eb47876383683aedced8">
        <source>No shipments found for the selected orders.</source>
        <target>Nie odnaleziono przesyłek dla wybranych zamówień.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
